<?php
require_once("config_sql.php");
$login_ok = "nee";
if((ISSET($_GET['jouwnaam'])) && (ISSET($_GET['pass'])))
{
	$ok_pass = halen("SELECT wachtwoord FROM members WHERE naam='".$_GET['jouwnaam']."';");
	$ok_functie = halen("SELECT functie FROM members WHERE naam='".$_GET['jouwnaam']."';");
	if ($ok_pass == $_GET['pass'])
	{
		$login_ok = "ja";
	}
}
if (($hotel_status == "online") && ($login_ok == "ja"))
{
	$voor = halen("SELECT naam FROM members WHERE id='".$_GET['id']."';");
	$check_v = mysql_num_rows(mysql_query("SELECT * FROM vrienden WHERE eigenaar='".$voor."' AND vriend='".$_GET['jouwnaam']."' AND verzoek='nee';"));
	if($check_v != 0)
	{
		$bericht = nl2br(htmlentities($_GET['message']));
		$bericht = str_replace ("'", "", $bericht);
		$bericht = str_replace ('"', "", $bericht);
		mysql_query("INSERT INTO berichten SET datum=NOW(), van='".$_GET['jouwnaam']."', voor='".$voor."', bericht='".$bericht."';");
	}
}
?>